<div class="container0">
  <div class="loader" *ngIf="showLoader">
    <app-loader></app-loader>
  </div>

  <navbar-app [default]="navbarMode" [checkLogin]="checkLogin"></navbar-app>

  <header>
    <div class="header-filter"></div>
    <div class="header-middle-box rtl">
      <div class="header-title" data-aos="zoom-in" data-aos-duration="500">
        <h2>اتحاد زیست شناسان ایران</h2>
        <p>سایت جامع برای زیست شناسان ، آموزشی ، اطلاعیه ، مقالات ...</p>
      </div>
      <search-app></search-app>
    </div>
  </header>
  <div class="main">
    <div class="width">
      <div class="tab-box" dir="rtl" id="tab-box">
        <div
          class="tab active"
          role="union"
          (click)="changeTab(1)"
          data-aos="fade-top"
          data-aos-duration="500"
        >
          <div class="tab-img">
            <img src="../../assets/images/student.png" alt="" />
          </div>
          <p>انجمن علمی دانشجویی</p>
        </div>
        <div
          class="tab"
          role="student"
          (click)="changeTab(2)"
          data-aos="fade-top"
          data-aos-duration="500"
        >
          <div class="tab-img">
            <img src="../../assets/images/unoin.png" alt="" />
          </div>
          <p>انجمن فرهنگی هنری</p>
        </div>
        <div
          class="tab"
          role="startup"
          (click)="changeTab(3)"
          data-aos="fade-top"
          data-aos-duration="500"
        >
          <div class="tab-img custom">
            <img src="../../assets/images/startup.png" alt="" />
          </div>
          <p>استارتاپ ها</p>
        </div>
        <div
          class="tab"
          role="teacher"
          (click)="changeTab(4)"
          data-aos="fade-top"
          data-aos-duration="500"
        >
          <div class="tab-img custom">
            <img src="../../assets/images/teacher.png" alt="" />
          </div>
          <p>اساتید</p>
        </div>
      </div>
      <div class="content-box">
        <div class="filter-box">
          <div class="filter rtl" data-aos="zoom-in" data-aos-duration="500">
            <select name="" id="" (change)="changeFilter($event)">
              <option *ngFor="let filter of filters" [value]="filter.id">
                {{ filter.title }}
              </option>
            </select>
            <select name="" id="" (change)="changeCategory($event)">
              <option *ngFor="let category of categories" [value]="category.id">
                {{ category.title }}
              </option>
            </select>
          </div>
        </div>
        <div class="content" dir="rtl">
          <div *ngFor="let article of articles" dir="rtl">
            <article-app [data]="article" [postType]="postType"></article-app>
          </div>
        </div>
        <a
          class="see-all-btn"
          routerLink="/articles"
          data-aos="zoom-in"
          data-aos-duration="500"
        >
          <fa-icon [icon]="faAngleLeft"></fa-icon>
          <span> مشاهده همه </span>
        </a>
      </div>
    </div>
  </div>

  <div class="about-us">
    <div data-aos="fade-left" data-aos-duration="500">
      <h2 data-aos="fade-down" data-aos-duration="500">
        اتحاد زیست شناسان ایران
      </h2>
      <p data-aos="zoom-in" data-aos-duration="500">
        لورم ایپسوم متن ساختگی با تولید سادگی نامفهوم از صنعت چاپ، و با استفاده
        از طراحان گرافیک است، چاپگرها و متون بلکه روزنامه و مجله در ستون و
        سطرآنچنان که لازم است، و برای شرایط فعلی تکنولوژی مورد نیاز، و کاربردهای
        متنوع با هدف بهبود ابزارهای کاربردی می باشد، کتابهای زیادی در شصت و سه
        درصد گذشته حال و آینده، شناخت فراوان جامعه و متخصصان را می طلبد، تا با
        نرم افزارها شناخت بیشتری را برای طراحان رایانه ای علی الخصوص طراحان
        خلاقی، و فرهنگ پیشرو در زبان فارسی ایجاد کرد، در این صورت می توان امید
        داشت که تمام و دشواری موجود در ارائه راهکارها، و شرایط سخت تایپ به پایان
        رسد و زمان مورد نیاز شامل حروفچینی دستاوردهای اصلی، و جوابگوی سوالات
        پیوسته اهل دنیای موجود طراحی اساسا مورد استفاده قرار گیرد
      </p>
    </div>
  </div>

  <div class="event-section">
    <h2 data-aos="fade-down" data-aos-duration="500">رویداد های پیش رو</h2>
    <div class="width" dir="rtl">
      <!-- <div class="right" data-aos="fade-left" data-aos-duration="500">
        <p (click)="previousEvent()" title="قبلی">
          <fa-icon [icon]="faAngleRight"></fa-icon>
        </p>
      </div> -->
      <div class="gallery">
        <div class="event-box">
          <div class="event" *ngFor="let event of events">
            <event-app [data]="event"></event-app>
          </div>
        </div>
      </div>
      <!-- <div class="left" data-aos="fade-right" data-aos-duration="500">
        <p (click)="nextEvent()" title="بعدی">
          <fa-icon [icon]="faAngleLeft"></fa-icon>
        </p>
      </div> -->
      <!-- <div class="more-btn">
          <a href="" data-aos="zoom-in" data-aos-duration="500">
            <fa-icon [icon]="faAngleLeft"></fa-icon>
            <span>موارد بیشتر</span>
          </a>
        </div> -->
    </div>
  </div>

  <footer-app [checkLogin]="checkLogin"></footer-app>
</div>
